{% extends 'partials/base.html.twig' %}

{% block content %}

	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	
	{% set date = page.header.custom.publishdate %}
	{% set month = date|date('F')|upper %}
	{% set month = 'JOBTECH.MONTH.'~month %}
	{% include '/partials/nav_tailwind.html.twig' with {'Color': 'Black'} %}



		
		<div class="lg:w-1084px justify-center lg:mx-auto mx-3 ">		
			
			<div class="flex justify-center">
			{% include('/partials/breadcrumbs.html.twig') %}
			</div>							
			<div id="main" class="squeezed row name">									
				<h1 class=" font-roboto_slab text-15/15 uppercase text-center font-bold mt-60px mb-30px">
					{{page.header.custom.title|raw}}
				</h1>
					
				
			</div>
			
			<div class=" font-playfair text-40/45 text-center">
				{{page.header.custom.description|raw}}
			</div>
			<div class="flex justify-center mt-60px space-x-1 ">
				{% include('/partials/bubbles.html.twig') %}
				
			</div>
			<div class="lg:w-750px justify-center lg:mx-auto  ">
					{% include('/partials/border_dotted.html.twig') %}
					<div class=" font-roboto_slab text-15/15 font-bold uppercase mb-60px">
					<div>
						{% for link in page.header.custom.menu %}
							{% set target = link.url starts with 'http' ? "blank" : " " %}
							<div class="menu_item">
								<a href="{{link.url}}" target="{{target}}">
									{{link.title}}
								</a>
							</div>
						{% endfor %}
					</div>
					{% if page.header.custom.contact_email %}
						<div class="contact text_fact">
							<div>{{'JOBTECH.CONTENT.EMAIL_CONTACT'|t}}</div>
							<a href="mailto:{{page.header.custom.contact_email}}?subject={{page.header.custom.title|replace({' ': '-'}) }}">
								{{page.header.custom.contact_name}}
							</a>
						</div>
					{% endif %}
				</div>
				<div >
					<div class=" font-roboto_reg text-22/35">
						{{page.header.custom.block_1|markdown}}
					</div>
					<div class=" font-roboto_reg font-bold text-22/35 my-30px">
						{{page.header.custom.title_block_2|markdown}}
					</div>

					<div class="font-roboto_reg text-22/35 ">
						{{page.header.custom.block_2|markdown}}
					</div>
					<div class=" font-roboto_reg font-bold text-22/35 my-30px">
						{{page.header.custom.title_block_3|markdown}}
					</div>
					<div class="font-roboto_reg text-22/35 ">
						{{page.header.custom.block_3|markdown}}
					</div>	
			</div>

			<div class="bg-#ddd my-60px w-870px justify-center mx-auto ">
				<div class=" font-roboto_slab font-bold text-22/24 my-30px">
					{{page.header.custom.title_block_4|markdown}}
				</div>
				<div class="font-roboto_reg text-22/35 ">
					{{page.header.custom.block_4|markdown}}
				</div>	
			</div>
			<div class="w-750px mx-auto flex space-x-60px">
				{% for element in page.header.custom.product_info %}
					<div class="product_tag">
						<div class=" font-roboto font-bold">{{element.title|raw}}</div>
						<div>{{element.value|raw}}</div>
					</div>
				{% endfor %}
			</div>
			
		</div>
	
	
{% endblock %}
